body{width:100%;}
.wrap_new{width:1280px;margin:0 auto;clear: both;}
#main{ width:760px;}
#list_main{ width: 1280px;}
.container{ width:1280px;}
.bottom_link {
  background: #fff;
  border: 1px solid #e6e6e6;
  margin: 0 auto 12px;
  overflow: hidden;
  padding-bottom: 12px;
  width: 1280px;
  margin-top:20px;
}
.bottom_link_bt {
  border-bottom: 1px solid #e6e6e6;
  height: 56px;
  line-height: 56px;
  margin: 0 auto 12px;
  position: relative;
  width: 1280px;
}
.icon-lianjie::before {
  content: "󰄋";
}
.bottom_link_bt i.icon-lianjie {
  display: inline-block;
  float: left;
  font-size: 25px;
  margin-left: 10px;
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
}
.mrn {
  margin-right: 5px !important;
}
.bottom_link span.spanh2 {
  color: #333;
  display: inline;
  float: left;
  font-family: "微软雅黑","Microsoft Yahei";
  font-size: 16px;
  font-weight: 600;
}
.bottom_link .linkT {
  display: block;
  float: left;
  margin-left: 17px;
}
.bottom_link ul {
  overflow: hidden;
  width: 1280px;
}
.bottom_link li {
  display: inline;
  float: left;
  height: 30px;
  line-height: 30px;
  padding-left: 12px;
}
.bottom {
  background: #000;
  clear: both;
  display: block;
  line-height: 30px;
  margin: 0 auto !important;
  min-width: 1044px;
  overflow: hidden;
  text-align: center;
  width: 100% !important;
}
.bottom_sm {
  border-bottom: 1px solid #fe5419;
  color: #fff;
  height: 40px;
  line-height: 40px;
  margin: 0 auto 12px;
  padding: 0 12px;
  text-align: center;
}
.bottom-han1c {
  background: #fff;
  color: #a4a4a4;
  font-family: "宋体",Arial,Helvetica,sans-serif;
  line-height: 40px;
  margin: 2px auto 0;
  overflow: hidden;
}
.bottom-han1c a {
  color: #333;font-size:13px;
}

@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome銆乫irefox */
  url('iconfont.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.icon-jisutuikuan:before { content: "\3436"; }
.icon-kefuyouxian:before { content: "\3437"; }
.icon-tianmaohaoquan:before { content: "\3439"; }
.icon-shafa:before { content: "\3445"; }
.icon-tushu:before { content: "\3447"; }
.icon-shouji:before { content: "\3448"; }
.icon-huangguan:before { content: "\344c"; }
.icon-chuzu:before { content: "\344d"; }
.icon-zuanshi:before { content: "\344e"; }
.icon-zhubaoshipin:before { content: "\3452"; }
.icon-jiayongdianqi:before { content: "\3454"; }
.icon-shipin:before { content: "\3455"; }
.icon-muyingwanju:before { content: "\3456"; }
.icon-shumashouji:before { content: "\3457"; }
.icon-xiebao:before { content: "\3458"; }
.icon-nvzhuangneiyi:before { content: "\3459"; }
.icon-huwaiyundong:before { content: "\345a"; }
.icon-huazhuangpin:before { content: "\345c"; }
.icon-qichepeijian:before { content: "\345d"; }
.icon-jiafangjiashi:before { content: "\345e"; }
.icon-jujia:before { content: "\345f"; }
.icon-yiyaobaojian:before { content: "\3460"; }
.icon-tushuyinxiang:before { content: "\3461"; }
.icon-qiehuanqiyou:before { content: "\3464"; }
.icon-qiehuanqizuo:before { content: "\3465"; }
.icon-shuru:before { content: "\346a"; }
.icon-qiehuanqishang:before { content: "\346b"; }
.icon-nanzhuang:before { content: "\346c"; }
.icon-xie:before { content: "\346d"; }
.icon-huiliuqujiage:before { content: "\3476"; }
.icon-huiliuqujinkoushipin:before { content: "\3479"; }
.icon-huiliuquriyongbaihuo:before { content: "\3478"; }
.icon-shengxianshuiguo:before { content: "\3485"; }
.icon-shipinyinliao:before { content: "\3486"; }
.icon-kanguo:before { content: "\f0002"; }
.icon-woguanzhudepinpai:before { content: "\f0004"; }
.icon-zhibojian:before { content: "\f0007"; }
.icon-weiguanzhu:before { content: "\f0054"; }
.icon-gonggao:before { content: "\f0068"; }
.icon-tishi:before { content: "\f0069"; }
.icon-tixing:before { content: "\f006a"; }
.icon-chucuo:before { content: "\f006f"; }
.icon-zhengque:before { content: "\f0071"; }
.icon-pinpaizhuanxiang:before { content: "\f0072"; }
.icon-gonggao1:before { content: "\f0076"; }
.icon-shouye:before { content: "\f00a0"; }
.icon-wo:before { content: "\f00a2"; }
.icon-fenlei:before { content: "\f00a6"; }
.icon-sousuo:before { content: "\f00a8"; }
.icon-chanpincanshu:before { content: "\f00a9"; }
.icon-fenxiang:before { content: "\f00ac"; }
.icon-tuwenxiangqing:before { content: "\f00b0"; }
.icon-leijipingjia:before { content: "\f00b1"; }
.icon-quanbushangpin:before { content: "\f00b5"; }
.icon-tianjiadaozhuomian:before { content: "\f00b6"; }
.icon-yiguanzhu:before { content: "\f00b7"; }
.icon-xiaoxi:before { content: "\f00bc"; }
.icon-zhongtumoshi:before { content: "\f00bf"; }
.icon-yuyinsousuo:before { content: "\f00be"; }
.icon-fanpaizhao:before { content: "\f00c0"; }
.icon-guanzhugengduocaozuo:before { content: "\f00c1"; }
.icon-datumoshi:before { content: "\f00d4"; }
.icon-fenlei1:before { content: "\f00d6"; }
.icon-liebiaomoshi:before { content: "\f00d7"; }
.icon-saoma:before { content: "\f00d8"; }
.icon-sousuo1:before { content: "\f00d9"; }
.icon-baocundaozhuomian:before { content: "\f00dd"; }
.icon-yuyin:before { content: "\f00e2"; }
.icon-guanzhu:before { content: "\f00ed"; }
.icon-paishe:before { content: "\f00ef"; }
.icon-shouyexuanzhong:before { content: "\f00f0"; }
.icon-shouye1:before { content: "\f00f1"; }
.icon-wo1:before { content: "\f00f3"; }
.icon-youhuiquan:before { content: "\f00f4"; }
.icon-biaoqing:before { content: "\f00f5"; }
.icon-gongnengjianyi:before { content: "\f00f6"; }
.icon-huanyipi:before { content: "\f00f7"; }
.icon-shengbo:before { content: "\f00f8"; }
.icon-shijian:before { content: "\f00f9"; }
.icon-laiwang:before { content: "\f0102"; }
.icon-xuanzhong:before { content: "\f0100"; }
.icon-chiping:before { content: "\f00fe"; }
.icon-pengyouquan:before { content: "\f0103"; }
.icon-xinlang:before { content: "\f0105"; }
.icon-weixin:before { content: "\f0106"; }
.icon-shangsheng:before { content: "\f0107"; }
.icon-mima:before { content: "\f0109"; }
.icon-erweima:before { content: "\f010a"; }
.icon-lianjie:before { content: "\f010b"; }
.icon-dianzan:before { content: "\f010d"; }
.icon-fanhui8:before { content: "\f010e"; }
.icon-fanhui7:before { content: "\f010f"; }
.icon-fanhui5:before { content: "\f0111"; }
.icon-gengduo:before { content: "\f0112"; }
.icon-shoucang:before { content: "\f0114"; }
.icon-fanhui1:before { content: "\f0115"; }
.icon-fanhui2:before { content: "\f0116"; }
.icon-fanhui3:before { content: "\f0117"; }
.icon-fanhui4:before { content: "\f0118"; }
.icon-xuanzhuan:before { content: "\f011a"; }
.icon-jiancai:before { content: "\f0119"; }
.icon-tianmaobao:before { content: "\f011c"; }
.icon-sanjiao2:before { content: "\f0121"; }
.icon-sanjiao1:before { content: "\f0122"; }
.icon-sanjiao4:before { content: "\f0123"; }
.icon-sanjiao3:before { content: "\f0124"; }
.icon-jifen:before { content: "\f0126"; }
.icon-weixuanzhongyuanquan:before { content: "\f0129"; }
.icon-shanchu2:before { content: "\f012a"; }
.icon-dianhua:before { content: "\f012b"; }
.icon-huidaodingbu:before { content: "\f012c"; }
.icon-shanchu:before { content: "\f012d"; }
.icon-anzhuoxiala:before { content: "\f0134"; }
.icon-liebiaomoshi2:before { content: "\f0136"; }
.icon-dingwei:before { content: "\f0137"; }
.icon-paixing:before { content: "\f0141"; }
.icon-guanyuwo:before { content: "\f0142"; }
.icon-shanchu1:before { content: "\f014a"; }
.icon-zanxuanzhong:before { content: "\f014b"; }
.icon-fenxiang1:before { content: "\f016e"; }
.icon-fenxiang2:before { content: "\f016f"; }
.icon-home:before { content: "\f0174"; }
.icon-home2:before { content: "\f0175"; }
.icon-attention:before { content: "\f017a"; }
.icon-attention2:before { content: "\f017b"; }
.icon-search:before { content: "\f017c"; }
.icon-shuaxin:before { content: "\f017d"; }
.icon-fun:before { content: "\f017f"; }
.icon-new:before { content: "\f0180"; }
.icon-tabulation:before { content: "\f0184"; }
.icon-liebiao2:before { content: "\f0189"; }
.icon-chakan2:before { content: "\f018a"; }
.icon-jia:before { content: "\f018b"; }
.icon-jian:before { content: "\f018c"; }
.icon-31shoucangxuanzhong:before { content: "\f01aa"; }
.icon-31shoucang:before { content: "\f01ab"; }
.icon-31yuyin:before { content: "\f01af"; }
.icon-31yuyinxuanzhong:before { content: "\f01ae"; }
.icon-31guanbi:before { content: "\f01b0"; }
.icon-31xuanze:before { content: "\f01b1"; }
.icon-31guanzhudianpu:before { content: "\f01b5"; }
.icon-31xuanzhong:before { content: "\f01b6"; }
.icon-31yiguanzhudianpu:before { content: "\f01b7"; }
.icon-31dianzan:before { content: "\f01b8"; }
.icon-31fenxiang:before { content: "\f01ba"; }
.icon-31zhuanfa:before { content: "\f01bb"; }
.icon-huore:before { content: "\f01f3"; }
.icon-chakan:before { content: "\f01f0"; }
.icon-guanbi:before { content: "\f01f1"; }
.icon-biaoqing1:before { content: "\f01ef"; }
.icon-datumoshi1:before { content: "\f01eb"; }
.icon-31guanzhu1:before { content: "\f0208"; }
.icon-31guanzhu1xuanzhong:before { content: "\f0207"; }
.icon-31huidaodingbu:before { content: "\f0209"; }
.icon-bianji:before { content: "\f0213"; }
.icon-31fanhui1:before { content: "\f0223"; }
.icon-31fanhui2:before { content: "\f0224"; }
.icon-31xiala:before { content: "\f0221"; }
.icon-31shouqi:before { content: "\f021f"; }
.icon-kefu:before { content: "\f0285"; }
.icon-31tishi:before { content: "\f0222"; }
.icon-31pinglun:before { content: "\f0217"; }
.icon-31qiandao:before { content: "\f0218"; }



.wrap_intro_l .role{height:auto;}
.role{height:auto;float:left;}
.role  li {
    height: 125px;
    margin: 0 5px;
    width: 108px;
	float: left;
    margin: 0 8px 0 7px;
    position: relative;
    text-align: center;
}
.role li img {
    border: 1px solid #ccc;
    padding: 2px;border-radius:70px;
}
.role li a:hoverd img{border:solid 2px #000;}
.role li span,.role li span:hover,.role li span:active {
    display: block;
    height: 20px;
    overflow: hidden;
	color:#333;
}

.update_con_juese{padding-top:20px;}

.chapterslist{margin-top:10px;padding-bottom:0px;}
.chapterhead{
	border-bottom: 1px solid #e5e5e5;
    color: #919191;
    font-size: 12px;
    height: 55px;
    line-height: 55px;
    padding-right: 10px;
}
.chapterhead span.tool a.active {
    border-bottom: 3px solid #ff5353;
    height: 52px;
    line-height: 50px;
}
.chapterhead span.tool a {
    border-right: 1px solid #e0e0e0;
    color: #000;
    font-size: 16px;
    height: 56px;
    line-height: 56px;
    padding: 0 30px;
	display: inline-block;
}
.chapter_dirs ul{
	width:100%;display:inline-block;
}
.chapter_dirs ul li{
    border: 1px solid #dadada;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    margin-left: 20px;
    margin-top: 15px;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
	float:left;
}
.chapter_dirs ul li a{ display:block;line-height:40px;padding-left: 35px; width: 157px;color:#222;background:url("../images/chapterList_logo_bak_2.png") no-repeat scroll 15px 15px;}
.chapter_dirs ul li:hover a{
	background:#000 ;color:#fff;
	background:url("../images/chapterList_logo_bak.png") no-repeat scroll 15px 15px #000;
}
.get_more_chapters{width:100%;height:36px;line-height:36px; margin-top:10px;border-top:solid 1px #e5e5e5;}
.get_more_chapters a{line-height:36px;color:#000;font-weight:normal;display:block;text-align:center;padding-top:10px; }
.notice_info{
    background: #fff ;
    border: 1px solid #d6d6d6;
    clear: both;
    margin-top: 10px;
    width: 878px;
	line-height:30px;
	height:30px;
	color:#999;
}
.notice_s{color:red;padding-left:10px;}
.h1infos{width:100%;height:50px;line-height:50px;margin-top:0px;}
.h1infos h1{font-size:20px;color:#000;padding-left:10px;}
.h1infos h1 a{color:#000;padding-right:10px;}

.abcd a {
  border-right: 1px solid #e7e7e7;
  color: #818181;
  display: block;
  float: left;
  height: 38px;
  text-align: center;
  width: 34px;
}
.abcd {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #e7e7e7 -moz-use-text-color #e7e7e7 #e7e7e7;
  border-image: none;
  border-style: solid none solid solid;
  border-width: 1px medium 1px 1px;
  font-size: 14px;
  font-weight: bold;
  height: 38px;
  line-height: 38px;
  overflow: hidden;
  text-align: center;
  width: 1196px;
}
.abcd a.qb {
    width: 95px;
}

.update_con_f_list{width:880px;float:left;padding:0px 0px;}
.update_con_f_list  li{float:left;}
.update_con_f_list  li a{display:inline;font-size:15px;padding:0px 5px;line-height:26px;text-decoration:underline;color:#000;}
.friendlinks a{margin-right:10px;display:inline-block;}

/*导航栏优化*/
.navbar{background:#fff;border-bottom: solid 1px #888888;}
.menu.horizontal.navbar .heading, .navbar .menu.horizontal .heading, .menu.horizontal.navbar a, .navbar .menu.horizontal a{}
#filter a{}
.radius{border-radius:0px;}

/*common*/
.titlehead{ height:35px;clear:both; overflow: hidden;}
.titlehead .more {
    float: right;
    font-size: 14px;
    margin-top: 17px;
    padding-right: 10px;
    position: relative;
}
.titlehead h2{float:left;}
.mh_one{ clear: both; margin-top:10px;}
.navs{
    width:100%;height:60px;
}
.navs{ background: #000; }
.navs li{  list-style: none;
    float: left;}
.navs li a{  display: inline-block; padding: 0px 30px; line-height: 60px; color: #fff; font-size: 20px;}

.bottom_page{
    height: 30px;
    text-align: center;
    margin: 0 auto;
    *margin: 0 auto;
    font-size: 14px;
    margin-top:30px;
}
.bottom_page a{
    margin-left: 10px;
    padding: 5px 10px;
    border: 1px solid #e0e0e0;
    font-size: 14px;
    height: 19px;
    line-height: 19px;
    display: inline-block;
    *zoom:1;*display:inline;
    color:black;
}
.page a:hover,.page a.cu{
    background: #000;
    color:#fff;
    border-color:#000;
}
#filter .item .g-1-12{line-height:38px;}

/*分类页排行数据*/
.olr-s {
    border: 1px solid #e8e7e6;
    margin-bottom: 20px;
    padding: 10px 10px 10px 10px;
    width: 228px;
}
.olrs-t {
    border-bottom: 1px dashed #ddd;
    height: 54px;
    line-height: 54px;
}
.olrs-t span {
    border-left: 6px solid #27e1ce;
    color: #000;
    font-size: 24px;
    padding-left: 12px;
}
.olrs-r, .olrs-a, .olrs-g, .olrs-l {
    border-bottom: 1px dashed #ccc;
    padding: 12px 14px;
}
.rsr-t, .rsa-t, .rsg-t, .rsl-t {
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
}
.olr-s .iconfont {
    color: #999;
    font-size: 24px;
    margin-right: 10px;
}
.olr-s a.active {
    background-color: #27e1ce;
    color: #fff;
}
.olr-s a {
    color: #686868;
    font-size: 13px;
    margin-bottom: 5px;
    padding: 2px 4px;
    text-align: center;
    display: inline-block;
}
.olrs-l {
    border-bottom: medium none;
}
.main_list{border: 1px solid #e8e7e6; padding-bottom: 10px;}
.iconfont {
    -webkit-text-stroke-width: 0.2px;
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
}

.x-hide
{
	display:none;
}

.x-show
{
	display:block;
}
#img-list{text-align:center;}


@charset "utf-8";body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}audio,canvas,video{display:inline-block}body,button,input,select,textarea{font:500 .875em Microsoft Yahei,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif}button,input,select,textarea{line-height:normal;font-size:100%}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}fieldset,img{border:0}img{max-width:100%}blockquote{font-family:Optima,Georgia,STSong,serif;margin:1em 0;color:#999;padding:.6em 1em;background:#f8f8f8;border-left:.4em solid #ddd}blockquote blockquote{padding:0 0 0 1em;margin-left:2em}blockquote p{margin-bottom:0}acronym,abbr{border-bottom:1px dotted;font-variant:normal}abbr{cursor:help}del{text-decoration:line-through}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}ul,ol{list-style:none}caption,th{text-align:left}q:before,q:after{content:''}sub,sup{font-size:75%;line-height:0;position:relative}:root sub,:root sup{vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}a{color:#5c6166}a:hover{text-decoration:underline;color:#383b3e}ins,a{text-decoration:none}u{text-decoration:underline}mark{background:#fffdd1}pre,code{font-family:"Courier New",Courier,monospace;white-space:pre-wrap;word-wrap:break-word}pre{background:#f8f8f8;border:1px solid #ddd;padding:1em 1.5em}hr{border:none;border-bottom:1px solid #cfcfcf;margin-bottom:10px;height:10px}figcaption{font-size:.9em;color:#888}[draggable]{cursor:move}h1,h2,h3,h4,h5,h6{font-weight:500;font-family:Helvetica Neue,Microsoft Yahei,Hiragino Sans GB,WenQuanYi Micro Hei,sans-serif;color:#333;margin-bottom:.4em;line-height:1.5}h1{font-size:1.8em}h2{font-size:1.6em}h3{font-size:1.4em}h4{font-size:1.2em}h5,h6{font-size:1em}html{color:#444333;background:#e2e2e2}body{width:998px;margin:0 auto}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-weight:normal;line-height:1;color:#999;font-size:65%}*:focus{outline:none}.grid{letter-spacing:-0.31em;font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;display:-webkit-flex;-webkit-flex-flow:row wrap;display:-ms-flexbox;-ms-flex-flow:row wrap}.g{display:inline-block;letter-spacing:normal;word-spacing:normal;vertical-align:top}[class^="g-"]{font-family:sans-serif;display:inline-block;letter-spacing:normal;word-spacing:normal;vertical-align:top}table[class^="g-"]{display:table}.g-1-24{width:4.1667%}.g-1-12,.g-2-24{width:8.3333%}.g-1-8,.g-3-24{width:12.5%}.g-1-6,.g-4-24{width:25%}.g-1-5{width:20%}.g-5-24{width:20.8333%}.g-1-4,.g-6-24{width:25%}.g-7-24{width:29.1667%}.g-1-3,.g-8-24{width:33.3333%}.g-3-8,.g-9-24{width:37.5%}.g-2-5{width:40%}.g-5-12,.g-10-24{width:41.6667%}.g-11-24{width:45.8333%}.g-1-2,.g-12-24{width:50%}.g-13-24{width:54.1667%}.g-7-12,.g-14-24{width:58.3333%}.g-3-5{width:60%}.g-5-8,.g-15-24{width:62.5%}.g-2-3,.g-16-24{width:80%}.g-17-24{width:70.8333%}.g-3-4,.g-18-24{width:75%}.g-19-24{width:79.1667%}.g-4-5{width:80%}.g-5-6,.g-20-24{width:83.3333%}.g-7-8,.g-21-24{width:87.5%}.g-11-12,.g-22-24{width:91.6667%}.g-23-24{width:95.8333%}.g-1,.g-1-1,.g-5-5,.g-24-24{width:100%}.h-1{height:1px}.h-2{height:2px}.h-3{height:3px}.h-4{height:4px}.h-5{height:5px}.h-10{height:10px}.h-20{height:20px}.h-50{height:50px}.btn{display:inline-block;line-height:normal;vertical-align:baseline;text-align:center;cursor:pointer;-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-family:inherit;font-size:100%;padding:.5em 1em;color:#444;color:rgba(0,0,0,0.8);border:0 rgba(0,0,0,0);background-color:#e6e6e6;text-decoration:none;border-radius:2px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.btn::-moz-focus-inner{padding:0;border:0}.btn:hover,.btn:focus,.btn.hover,.btn.focus{background-image:-webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0,0.05)), to(rgba(0,0,0,0.1)));background-image:-webkit-linear-gradient(transparent, rgba(0,0,0,0.05) 40%, rgba(0,0,0,0.1));background-image:-moz-linear-gradient(top, rgba(0,0,0,0.05) 0, rgba(0,0,0,0.1));background-image:-o-linear-gradient(transparent, rgba(0,0,0,0.05) 40%, rgba(0,0,0,0.1));background-image:linear-gradient(transparent, rgba(0,0,0,0.05) 40%, rgba(0,0,0,0.1))}.btn:focus{outline:0}.btn:active,.btn.active{box-shadow:0 0 0 1px rgba(0,0,0,0.15) inset,0 0 6px rgba(0,0,0,0.2) inset}.btn[disabled],.btn.disabled,.btn.disabled:hover,.btn.disabled:focus,.btn.disabled:active{border:0;background-image:none;filter:alpha(opacity=40);-khtml-opacity:.4;-moz-opacity:.4;opacity:.4;cursor:not-allowed;box-shadow:none}.btn.circle{border-radius:50em}a.btn:hover{text-decoration:none}.form input,.form select,.form textarea{padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:.25em 0}.form input[disabled],.form select[disabled],.form textarea[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.form input[readonly],.form select[readonly],.form textarea[readonly]{background:#eee;color:#777;border-color:#ccc}.form input:focus,.form select:focus,.form textarea:focus{outline:0;border-color:#129fea}.form input:focus:invalid,.form select:focus:invalid,.form textarea:focus:invalid{color:#b94a48;border-color:#ee5f5b}.form input:focus:invalid:focus,.form select:focus:invalid:focus,.form textarea:focus:invalid:focus{border-color:#e9322d}.form input[type=file]:focus,.form input[type=radio]:focus,.form input[type=checkbox]:focus{outline:1px auto #129fea}.form input[type=file]:focus:invalid:focus,.form input[type=radio]:focus:invalid:focus,.form input[type=checkbox]:focus:invalid:focus{outline-color:#e9322d}.form input[type=color]{padding:.2em .5em}.form select{border:1px solid #ccc;background-color:#fff}.form select[multiple]{height:auto}.form label{margin:.5em 0 .2em}.form textarea{line-height:1.42}.form .group{margin-bottom:10px}.form .group input{margin:0;border-radius:0;position:relative;top:-1px}.form .group input:focus{z-index:2}.form .group input:first-child{border-radius:0 0 0 0;top:1px}.form .group input:last-child{border-radius:0 0 0 0;top:-2px}.checkbox,.radio{margin:.5em 0;display:block}.menu{z-index:2;width:100%}.menu:focus{outline:0}.menu a{display:block;color:inherit;line-height:21px;padding:5px 20px;text-decoration:none;white-space:nowrap;border:1px solid transparent;border-left:0;border-right:0;overflow:hidden;text-overflow:ellipsis}.menu a:hover,.menu a:focus{background-image:#eee;background-image:linear-gradient(rgba(0,0,0,0.04), rgba(0,0,0,0.04))}.menu .disabled a:hover,.menu .disabled a:focus{background:#fff;color:#bfbfbf}.menu .disabled>a{background-image:none;border-color:transparent;cursor:default;color:#bfbfbf}.menu .active a,.menu a.active{color:#000;background-image:linear-gradient(rgba(0,0,0,0.04), rgba(0,0,0,0.04))}.menu .heading{color:#999;padding:5px 20px;font-size:90%}.menu .separator{background-color:#dfdfdf;display:block;height:1px;font-size:0;margin:7px 2px;overflow:hidden}.menu.horizontal{display:inline-block;vertical-align:middle}.menu.horizontal li{display:inline-block;vertical-align:middle}.menu.horizontal li li{display:block}.menu.horizontal .separator{height:16.8px;width:1px;margin:0 7px}.menu.horizontal a{display:inline-block}.navbar{background:#f1f1f1;z-index:999}.menu.horizontal.navbar .heading,.navbar .menu.horizontal .heading,.menu.horizontal.navbar a,.navbar .menu.horizontal a{padding:0 10px;height:40px;line-height:40px;border:0;color:#444333}.menu.separator li,.menu.separator .item{border-bottom:1px solid #dfdfdf}.menu.separator li:last-child,.menu.separator .item:last-child{border-bottom:none}.menu.horizontal.separator li,.menu.horizontal.separator .item{border-bottom:none;border-right:1px solid #dfdfdf}.menu.horizontal.separator li:last-child,.menu.horizontal.separator .item:last-child{border-right:none}.list .heading,.list .item{border-bottom:1px solid #f0f0f0;display:block}.list .heading{background:#fafafa}.list .item:last-child{border:none}.list.hover .item:hover,.list.striped .item:nth-child(odd){background-image:linear-gradient(rgba(0,0,0,0.04), rgba(0,0,0,0.04))}.paginator{letter-spacing:-0.31em;list-style:none;margin:0;padding:0}.paginator li{display:inline-block;letter-spacing:normal;word-spacing:normal;vertical-align:top}.paginator .btn{border-radius:0;padding:.8em 1.4em;vertical-align:top}.paginator .btn:focus,.paginator .btn:active{outline-style:none}.paginator .prev,.paginator .next{color:#c0c1c3;text-shadow:0 -1px 0 rgba(0,0,0,0.45)}.paginator .prev{border-radius:2px 0 0 2px}.paginator .next{border-radius:0 2px 2px 0}table{border-collapse:collapse;border-spacing:0}th{text-align:inherit}table th,table td,th,td table caption{border:1px solid #ddd;padding:.5em 1em;color:#666}table th,th{background:#fbfbfb}table thead th,thead th{background:#f1f1f1}table caption{border-bottom:none}table.striped>tbody>tr:nth-child(odd)>td,table.hover>tbody>tr:hover td{background-image:linear-gradient(rgba(0,0,0,0.04), rgba(0,0,0,0.04))}.badge{display:inline-block;min-width:10px;padding:3px 7px;font-weight:700;color:#fff;line-height:1;vertical-align:baseline;white-space:nowrap;text-align:center;background-color:#999;border-radius:.8em;font-size:.8em}.typo ul{margin-left:1.3em;list-style:disc}.typo ol{list-style:decimal;margin-left:1.9em}.typo li ul,.typo li ol{margin-top:0;margin-bottom:0;margin-left:2em}.typo li ul{list-style:circle}.typo p,.typo pre,.typo ul,.typo ol,.typo dl,.typo form,.typo hr,.typo table{margin-bottom:.6em}.typo p{line-height:1.8em}.textwrap,.textwrap td,.textwrap th{word-wrap:break-word;word-break:break-all}.box{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:.7em .8em}.border{border:1px solid #ddd}.radius{border-radius:3px}.radius-top{border-radius:3px 3px 0 0}.radius-bottom{border-radius:0 0 3px 3px}.radius-left{border-radius:3px 0 0 3px}.radius-right{border-radius:0 3px 3px 0}.shadow{border:rgba(0,0,0,0);box-shadow:0 .4px 2px rgba(0,0,0,0.3);-moz-box-shadow:0 .4px 2px rgba(0,0,0,0.3);-webkit-box-shadow:0 .4px 2px rgba(0,0,0,0.3)}.shadow-dark{box-shadow:0 2px 4px 0 rgba(0,0,0,0.15);-moz-box-shadow:0 2px 4px 0 rgba(0,0,0,0.15);-webkit-box-shadow:0 2px 4px 0 rgba(0,0,0,0.15)}.shadow-darker{border:1px solid #ccc;box-shadow:0 4px 20px 1px rgba(0,0,0,0.2);-moz-box-shadow:0 4px 20px 1px rgba(0,0,0,0.2);-webkit-box-shadow:0 4px 20px 1px rgba(0,0,0,0.2)}.circle{border-radius:50%}.fixed{position:fixed;top:0;left:0;right:0}.relative{position:relative}.absolute{position:absolute}.inline{display:inline}.block{display:block}.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.pull-left{float:left}.pull-right{float:left;margin-left:20px;}.clear{clear:both}.hide{display:none}.hidden{visibility:hidden}.show{display:block}.primary,a.primary{color:#0078e7}.black,a.black{color:#5c6166}.grey,a.grey{color:#e6e6e6}.green,a.green{color:#5bbd72}.red,a.red{color:#d95c5c}.blue,a.blue{color:#6ecff5}.purple,a.purple{color:#564f8a}.teal,a.teal{color:#00b5ad}.orange,a.orange{color:#e96633}.white,a.white{color:#fff}.transparent,a.transparent{color:rgba(0,0,0,0)}.bg-primary,a.bg-primary{color:#fff;background-color:#0078e7}.bg-black,a.bg-black{color:#fff;background-color:#5c6166}.bg-grey,a.bg-grey{background-color:#e6e6e6}.bg-green,a.bg-green{color:#fff;background-color:#5bbd72}.bg-red,a.bg-red{color:#fff;background-color:#d95c5c}.bg-blue,a.bg-blue{color:#fff;background-color:#6ecff5}.bg-purple,a.bg-purple{color:#fff;background-color:#564f8a}.bg-teal,a.bg-teal{color:#fff;background-color:#00b5ad}.bg-orange,a.bg-orange{color:#fff;background-color:#e96633}.bg-white,a.bg-white{background-color:#fff}.bg-transparent,a.bg-transparent{background-color:rgba(0,0,0,0)}.xsmall{font-size:70%}.small,small{font-size:85%}.large{font-size:110%}.xlarge{font-size:125%}.hover-inline,.hover-block{display:none}.hover-wrapper:hover .hover-inline{display:inline}.hover-wrapper:hover .hover-block{display:block}.select-disabled{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-khtml-user-select:none;user-select:none}body{margin-top:70px}.grey-light{color:#f5f5f5}.bg-grey-light{background:#f5f5f5}.border-bottom{border-bottom:1px solid #ddd}.no-border{border:none}.box-small{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:.56em .64em}.box-xsmall{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:.448em .512em}.paginator{margin:25px auto}.paginator .btn{padding:.8em 1em}.meta{font-size:90%;color:#81888f}.text{letter-spacing:1px}.text p{line-height:1.8em;margin-bottom:.4em}.text p:last-child{margin-bottom:0}.typo img[data-emoji=true]{margin-bottom:-8px}.typo a{color:#1abc9c}.typo a :hover{color:#555}.ellipsis{text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.m-5{margin:5px}.m-10{margin:10px}.m-20{margin:20px}.m-l-10{margin-left:10px}.m-l-20{margin-left:20px}.m-r-10{margin-right:10px}.m-r-20{margin-right:20px}.m-t-10{margin-top:10px}.m-t-20{margin-top:20px}.m-b-10{margin-bottom:10px}.m-b-20{margin-bottom:20px}.p-5{padding:5px}.p-10{padding:10px}.p-20{padding:20px}.p-l-10{padding-left:10px}.p-l-20{padding-left:20px}.p-r-10{padding-right:10px}.p-r-20{padding-right:20px}.p-t-10{padding-top:10px}.p-t-20{padding-top:20px}.p-b-10{padding-bottom:10px}.p-b-20{padding-bottom:20px}.show-important{display:block !important}.js-unveil{background:no-repeat url("data:image/gif;base64,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